@media screen and (min-width: 960px) {
  .width1720 {
    max-width: 1920px;
    margin: 0 auto;
  }
  .header {
    aspect-ratio: 24;
    display: flex;
    justify-content: center;
  }
  .header .width1720 {
    width: 1000px;
    max-width: 100%;
    padding: 0 30px;
  }
  .header .left {
    align-items: center;
  }
  .header .left .logo {
    text-decoration: none;
  }
  .header .left .logo span {
    font-size: 34px;
    font-family: ChunsungCSEG;
    letter-spacing: 0.4687vw;
    color: #fff;
  }
  .header .left .menu {
    padding: 13px 20px 0;
    flex: 1;
    display: flex;
    flex-wrap: wrap;
  }
  .header .left .menu a {
    height: 26px;
    width: 16.6%;
    overflow: hidden;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 16px;
  }
  .header .left .menu a:nth-child(3) {
    white-space: pre-wrap;
  }
  .header .left .menu a i {
    display: inline-block;
    width: 100%;
  }
  .header .right {
    height: 55%;
  }
  .header .right .tag {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin-right: 50px;
  }
  .header .right .tag::before {
    content: "";
    width: 100%;
    height: 4px;
    background: #da0300;
    bottom: -33px;
    position: absolute;
  }
  .header .right .input_sousuo {
    height: 100%;
  }
  .header .right .input_sousuo .image_in {
    position: absolute;
    z-index: 99;
    left: 5%;
    top: 33%;
    width: 0.9375vw;
  }
  .header .right .input_sousuo input {
    width: 16.875vw;
    height: 100%;
    font-size: 18px;
    border-radius: 22px;
    padding: 8px 3.74% 8px 14.5%;
  }
  .header .right .bottom {
    height: 100%;
    margin-left: 1.5625vw;
  }
  .header .right .bottom img {
    height: 100%;
  }
  .header .right .title_qieh a {
    text-decoration: none;
    margin-right: 3.6458vw;
  }
  .header .right .title_qieh a span {
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.3125vw;
  }
  .header .right .title_qieh a:hover {
    font-weight: bold;
    letter-spacing: 0.3646vw;
  }
  .header .right .title_qieh .active {
    font-weight: bold;
    letter-spacing: 0.3646vw;
  }
  .header_menu {
    display: flex;
    justify-content: center;
    height: 57px;
    align-items: center;
  }
  .header_menu .width1720 {
    max-width: 100%;
    align-items: center;
  }
  .header_menu .width1720 a {
    text-decoration: none;
    white-space: nowrap;
    padding: 10px 0;
  }
  .header_menu .width1720 a + a {
    margin-left: 20px;
  }
  .header_menu .width1720 a span {
    font-size: 1.8rem;
    font-family: MicrosoftYaHeiLight;
    font-weight: lighter;
  }
  .header_menu .width1720 a:hover span {
    font-weight: bold;
  }
  .header_menu .width1720 .active span {
    font-weight: bold;
  }
  .footer {
    padding-top: 30px;
    background: #fff;
    flex-direction: column;
    font-size: 14px;
    text-align: center;
  }
  .footer::before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    height: 1px;
    top: 38px;
    background: #d9d9d9;
  }
  .footer img {
    width: 16px;
  }
  .footer .nr {
    padding: 0 10px;
    background: #fff;
    margin-bottom: 20px;
  }
  .footer .nr a {
    color: #000;
  }
  .footer .nr a:hover {
    color: #da0300;
  }
}
